defaultPlacement: end
enableVersioning: true
handle: structure
name: Structure
propagationMethod: all
siteSettings:
  62fc8ced-7903-4cd2-a5b3-afff1afc9766: # Visibility Fuel
    enabledByDefault: true
    hasUrls: true
    template: structure.twig
    uriFormat: '{slug}'
structure:
  maxLevels: null
  uid: 05301e97-4b1d-49c8-b17f-6b392d362d4d
type: structure
